{
  "sha": "b760888541a8dc6421957902a2d68df314254433aa016f54238dbcabbd20d204",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-B953106A-64A3-4A8C-9BA9-428AE4A26C8A-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| DETAILS |\n| --- |\n| **NAME** | Production Form |\n| **CODE** | prod |\n| **DESCRIPTION** | Use for standard production deployments |\n| **CONTEXT** |  |\n\n| PLACEMENT |\n| --- |\n| GROUP | All Clouds |\n| CLOUD | QA VMware |\n| POOL | No Pools Found |\n\n| SIZING |\n| --- |\n| LAYOUT | No Layouts Found |\n| PLAN | No Plans Found |\n| Cores:1 | Memory:0.0 MB Price:No pricing configured |\n| NETWORK | LOADING |\n| DISK | LOADING |\n\n| ADDITIONAL CONFIGURATION |\n| --- |\n| TAGS | key | value | + | edit | delete |\n\n| FIELD GROUP |\n| --- |\n| + ADD FIELD GROUP |"
}
